div#block-gtranslate-gtranslate {
    padding: 0px 20px 0px;
}

@media only screen and (max-width: 720px)  {
	#header {
		z-index: auto;
	}
    .region-header {
		display: block !important;
		margin: 0 !important;
		width: auto !important;
	}

	div#block-menu-block-7,
	div#block-menu-block-4 {
		display: none;
	}
	
	div#block-gtranslate-gtranslate {
        position: relative;
		display: block;
		z-index: 300;
		padding: 0;
		margin-top: 9px;
    }

    #block-gtranslate-gtranslate select {
        height: auto;
        font-size: 12px;
        padding: 2px;
    }
	.menu-block-7 {
		width: 280px;
	}
}